| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::DSplashScreen Class Reference
Inheritance diagram for Digikam::DSplashScreen:

## Public Member Functions
void | setColor (const QColor &color)
void | setMessage (const QString &message)

## Protected Member Functions
void | drawContents (QPainter *) override